--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1731601861.88568'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1731583561.65783'
    into_interval: 1W
    time: '1731583561.76154'
  minmax: 
    max: '1731601861.787'
    min: '1731516130.45187'
    mtime: '1731598201'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1731601861.787'
    path: 02STAMP
    type: new
  - 
    epoch: '1731601441.17553'
    path: id/A/AJ/AJNN/Neo4j-Driver-0.51.meta
    type: new
  - 
    epoch: '1731601441.17399'
    path: id/A/AJ/AJNN/Neo4j-Driver-0.51.readme
    type: new
  - 
    epoch: '1731601441.15487'
    path: id/A/AJ/AJNN/Neo4j-Driver-0.51.tar.gz
    type: new
  - 
    epoch: '1731601441.1507'
    path: id/A/AJ/AJNN/CHECKSUMS
    type: new
  - 
    epoch: '1731601081.9898'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1731601081.96133'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1731601081.62075'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1731599942.34227'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1731599942.3309'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1731599942.27028'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1731599942.17641'
    path: 00whois.xml
    type: new
  - 
    epoch: '1731599942.16689'
    path: 00whois.html
    type: new
  - 
    epoch: '1731599560.91079'
    path: id/W/WO/WORTHMINE/CHECKSUMS
    type: new
  - 
    epoch: '1731599557.69695'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1731599556.57558'
    path: id/S/SH/SHLOMIF/CHECKSUMS
    type: new
  - 
    epoch: '1731599555.85219'
    path: id/S/SC/SCHWIGON/CHECKSUMS
    type: new
  - 
    epoch: '1731599554.14727'
    path: id/P/PO/PORTAONE/CHECKSUMS
    type: new
  - 
    epoch: '1731599554.11022'
    path: id/P/PO/POLETTIX/CHECKSUMS
    type: new
  - 
    epoch: '1731599553.56554'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1731599549.40455'
    path: id/M/MO/MOOCOW/CHECKSUMS
    type: new
  - 
    epoch: '1731599549.17262'
    path: id/M/MJ/MJOHNSON/CHECKSUMS
    type: new
  - 
    epoch: '1731599547.34011'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1731599546.60568'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1731599546.45961'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1731599545.14129'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1731599543.34498'
    path: id/J/JU/JUERD/CHECKSUMS
    type: new
  - 
    epoch: '1731599540.66028'
    path: id/G/GW/GWS/CHECKSUMS
    type: new
  - 
    epoch: '1731599535.92256'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1731599497.00912'
    path: id/S/SC/SCHWIGON/Test-utf8-1.03.meta
    type: new
  - 
    epoch: '1731599497.00762'
    path: id/S/SC/SCHWIGON/Test-utf8-1.03.readme
    type: new
  - 
    epoch: '1731599496.99302'
    path: id/S/SC/SCHWIGON/Test-utf8-1.03.tar.gz
    type: new
  - 
    epoch: '1731598479.72002'
    path: id/M/MO/MOOCOW/PDL-CCS-1.23.25.meta
    type: new
  - 
    epoch: '1731598479.71855'
    path: id/M/MO/MOOCOW/PDL-CCS-1.23.25.readme
    type: new
  - 
    epoch: '1731598479.70169'
    path: id/M/MO/MOOCOW/PDL-CCS-1.23.25.tar.gz
    type: new
  - 
    epoch: '1731598234.91906'
    path: id/W/WO/WORTHMINE/Text-Password-AutoMigration-0.43.meta
    type: new
  - 
    epoch: '1731598234.91759'
    path: id/W/WO/WORTHMINE/Text-Password-AutoMigration-0.43.readme
    type: new
  - 
    epoch: '1731598234.9039'
    path: id/W/WO/WORTHMINE/Text-Password-AutoMigration-0.43.tar.gz
    type: new
  - 
    epoch: '1731597989.75576'
    path: id/L/LN/LNATION/Log-Dispatch-Buffer-0.03.meta
    type: new
  - 
    epoch: '1731597989.75412'
    path: id/L/LN/LNATION/Log-Dispatch-Buffer-0.03.readme
    type: new
  - 
    epoch: '1731597989.73707'
    path: id/L/LN/LNATION/Log-Dispatch-Buffer-0.03.tar.gz
    type: new
  - 
    epoch: '1731597510.26437'
    path: id/M/MO/MOOCOW/PDL-CCS-1.23.24.meta
    type: new
  - 
    epoch: '1731597510.26305'
    path: id/M/MO/MOOCOW/PDL-CCS-1.23.24.readme
    type: new
  - 
    epoch: '1731597510.24526'
    path: id/M/MO/MOOCOW/PDL-CCS-1.23.24.tar.gz
    type: new
  - 
    epoch: '1731596489.36424'
    path: id/B/BI/BIGFOOT/Module-ScanDeps-Static-1.005.meta
    type: new
  - 
    epoch: '1731596489.35068'
    path: id/B/BI/BIGFOOT/Module-ScanDeps-Static-1.005.tar.gz
    type: new
  - 
    epoch: '1731594802.5518'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1731592742.06702'
    path: id/N/NH/NHORNE/WWW-Scrape-FindaGrave-0.04.tar.gz
    type: delete
  - 
    epoch: '1731592742.06475'
    path: id/N/NH/NHORNE/WWW-Scrape-FindaGrave-0.04.readme
    type: delete
  - 
    epoch: '1731592742.04864'
    path: id/N/NH/NHORNE/WWW-Scrape-FindaGrave-0.04.meta
    type: delete
  - 
    epoch: '1731586720.18257'
    path: id/P/PO/PORTAONE/AnyEvent-Radius-1.1.6.meta
    type: new
  - 
    epoch: '1731586720.18115'
    path: id/P/PO/PORTAONE/AnyEvent-Radius-1.1.6.readme
    type: new
  - 
    epoch: '1731586720.16625'
    path: id/P/PO/PORTAONE/AnyEvent-Radius-1.1.6.tar.gz
    type: new
  - 
    epoch: '1731585082.51693'
    path: id/L/LN/LNATION/Anonymous-Object-1.01.meta
    type: new
  - 
    epoch: '1731585082.51544'
    path: id/L/LN/LNATION/Anonymous-Object-1.01.readme
    type: new
  - 
    epoch: '1731585082.49736'
    path: id/L/LN/LNATION/Anonymous-Object-1.01.tar.gz
    type: new
  - 
    epoch: '1731584140.51115'
    path: id/M/MJ/MJOHNSON/Math-Symbolic-Custom-Collect-0.1.meta
    type: new
  - 
    epoch: '1731584140.5098'
    path: id/M/MJ/MJOHNSON/Math-Symbolic-Custom-Collect-0.1.readme
    type: new
  - 
    epoch: '1731584140.4936'
    path: id/M/MJ/MJOHNSON/Math-Symbolic-Custom-Collect-0.1.tar.gz
    type: new
  - 
    epoch: '1731581807.22868'
    path: id/L/LI/LION/File-Information-v0.04.meta
    type: new
  - 
    epoch: '1731581807.22745'
    path: id/L/LI/LION/File-Information-v0.04.readme
    type: new
  - 
    epoch: '1731581807.20875'
    path: id/L/LI/LION/File-Information-v0.04.tar.gz
    type: new
  - 
    epoch: '1731571746.77871'
    path: id/S/SH/SHLOMIF/Parallel-Map-Segmented-0.4.1.meta
    type: new
  - 
    epoch: '1731571746.7773'
    path: id/S/SH/SHLOMIF/Parallel-Map-Segmented-0.4.1.readme
    type: new
  - 
    epoch: '1731571746.76227'
    path: id/S/SH/SHLOMIF/Parallel-Map-Segmented-0.4.1.tar.gz
    type: new
  - 
    epoch: '1731569009.66523'
    path: id/C/CA/CARELINE/CHECKSUMS
    type: new
  - 
    epoch: '1731567866.54981'
    path: id/P/PO/POLETTIX/Data-Annotation-0.002.meta
    type: new
  - 
    epoch: '1731567866.54843'
    path: id/P/PO/POLETTIX/Data-Annotation-0.002.readme
    type: new
  - 
    epoch: '1731567866.53546'
    path: id/P/PO/POLETTIX/Data-Annotation-0.002.tar.gz
    type: new
  - 
    epoch: '1731565221.47569'
    path: id/K/KI/KIMOTO/SPVM-Net-SSLeay-0.013.meta
    type: new
  - 
    epoch: '1731565221.47436'
    path: id/K/KI/KIMOTO/SPVM-Net-SSLeay-0.013.readme
    type: new
  - 
    epoch: '1731565221.44977'
    path: id/K/KI/KIMOTO/SPVM-Net-SSLeay-0.013.tar.gz
    type: new
  - 
    epoch: '1731563553.98082'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1731559958.35514'
    path: id/T/TO/TORBIAK/CHECKSUMS
    type: new
  - 
    epoch: '1731556742.47155'
    path: id/C/CA/CARELINE/PDK-Concern-0.010.tar.gz
    type: delete
  - 
    epoch: '1731556742.46728'
    path: id/C/CA/CARELINE/PDK-Concern-0.010.readme
    type: delete
  - 
    epoch: '1731556742.44953'
    path: id/C/CA/CARELINE/PDK-Concern-0.010.meta
    type: delete
  - 
    epoch: '1731545559.70149'
    path: id/Z/ZA/ZARABOZO/CHECKSUMS
    type: new
  - 
    epoch: '1731543550.59193'
    path: id/G/GW/GWS/Map-Tube-Plugin-FuzzyFind-v0.81.0.meta
    type: new
  - 
    epoch: '1731543550.59061'
    path: id/G/GW/GWS/Map-Tube-Plugin-FuzzyFind-v0.81.0.readme
    type: new
  - 
    epoch: '1731543550.57495'
    path: id/G/GW/GWS/Map-Tube-Plugin-FuzzyFind-v0.81.0.tar.gz
    type: new
  - 
    epoch: '1731541913.46705'
    path: id/S/SK/SKIM/App-MARC-Leader-0.06.meta
    type: new
  - 
    epoch: '1731541913.4655'
    path: id/S/SK/SKIM/App-MARC-Leader-0.06.readme
    type: new
  - 
    epoch: '1731541913.4473'
    path: id/S/SK/SKIM/App-MARC-Leader-0.06.tar.gz
    type: new
  - 
    epoch: '1731539122.0484'
    path: id/L/LE/LEONT/Crypt-Bear-0.002.meta
    type: new
  - 
    epoch: '1731539122.04695'
    path: id/L/LE/LEONT/Crypt-Bear-0.002.readme
    type: new
  - 
    epoch: '1731539122.00058'
    path: id/L/LE/LEONT/Crypt-Bear-0.002.tar.gz
    type: new
  - 
    epoch: '1731538105.52648'
    path: id/J/JU/JUERD/Net-MQTT-Simple-1.31.meta
    type: new
  - 
    epoch: '1731538105.52509'
    path: id/J/JU/JUERD/Net-MQTT-Simple-1.31.readme
    type: new
  - 
    epoch: '1731538105.50868'
    path: id/J/JU/JUERD/Net-MQTT-Simple-1.31.tar.gz
    type: new
  - 
    epoch: '1731536472.82805'
    path: id/J/JU/JUERD/Net-MQTT-Simple-1.30.meta
    type: new
  - 
    epoch: '1731536472.82678'
    path: id/J/JU/JUERD/Net-MQTT-Simple-1.30.readme
    type: new
  - 
    epoch: '1731536472.81053'
    path: id/J/JU/JUERD/Net-MQTT-Simple-1.30.tar.gz
    type: new
  - 
    epoch: '1731536306.74378'
    path: id/P/PO/POLETTIX/Data-Annotation-0.001-TRIAL.tar.gz
    type: new
  - 
    epoch: '1731527560.61504'
    path: id/J/JA/JAVONET/CHECKSUMS
    type: new
  - 
    epoch: '1731527536.73266'
    path: id/B/BP/BPS/CHECKSUMS
    type: new
  - 
    epoch: '1731520336.22778'
    path: id/B/BA/BAKERSCOT/CHECKSUMS
    type: new
  - 
    epoch: '1731516774.07254'
    path: id/R/RU/RUBYKAT/CHECKSUMS
    type: new
  - 
    epoch: '1731516130.46501'
    path: id/L/LN/LNATION/JSON-Lines-1.01.meta
    type: new
  - 
    epoch: '1731516130.46358'
    path: id/L/LN/LNATION/JSON-Lines-1.01.readme
    type: new
  - 
    epoch: '1731516130.45187'
    path: id/L/LN/LNATION/JSON-Lines-1.01.tar.gz
    type: new
